#search-preview {
border : 1px solid rgb(240,240,240);
}
#header-search #search-preview li.hover {
background : #9CBD1D;
}
				#slidepreviews li .holder div {
					display : none;
				}
				#slidepreviews li.active .holder div {
					display : block;
				}
				#slidepreviews li .top {
					top : 0px;
				}
				#slidepreviews li .bottom {
					top : 56px;
				}
				#slidepreviews li .left {
					left : 0px;
				}
				#slidepreviews li .right {
					right : 0px;
				}



#subpage-center-gallery strong,
body #gallery-text strong {
	font-family : "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:bold;
}

#subpage-center-gallery p,
#subpage-center-gallery li,
body #gallery-text p,
body #gallery-text li,
#subpage-newsletter h3, 
#subpage-collector h3,  
#gallery-smalls p, 
#gallery-title, .accordion h4, 
.dummyaccordion h4,
#main-newsletter #main-newsletter-link span, 
#main-newsletter #main-blog p span, 
#main-tagcloud p,
#main-newsletter h3, 
#main-newsletter #main-newsletter-date, 
#main-newsletter #main-bottom-share h3 {
	font-family : "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;   
}